3.2 to 4.x to use SD Card

Discussion in 'Wii - Console and Game Discussions' started by HyperVisor, Jun 6, 2009.

  1. HyperVisor
    OP

    HyperVisor Advanced Member

    Newcomer
    2
    Aug 26, 2007
    I'm currently using 3.2U but want to play Wiiware / VC games from the SD card without having to install the WADs.

    What's the easiest way to do this without obviously having to update to system 4.0 firmware - are there any issues? I already have CISO36 rev 10 installed and using USB Loader 1.5 to launch DVD game backups.
     
  2. Eclipse01

    Eclipse01 Advanced Member

    Newcomer
    1
    May 29, 2009
    United States
    Eau Claire, WI
    also want to know
     
  3. tj_cool

    tj_cool Site dev

    Supervisor
    8
    Jan 7, 2009
    Belgium
    This planet
    wait, you want to run VC/WW from SD card on 3.2?
    Thats not possible at the moment
     
  4. HyperVisor
    OP

    HyperVisor Advanced Member

    Newcomer
    2
    Aug 26, 2007
    tj_cool - no, just wanted to know what had to be done to get that capability as I'm currently on 3.2.
     
  5. tj_cool

    tj_cool Site dev

    Supervisor
    8
    Jan 7, 2009
    Belgium
    This planet
    update to 4.0
    if you want to keep homebrew use the 'ultimate system menu 4.0 guide'
     
  6. HyperVisor
    OP

    HyperVisor Advanced Member

    Newcomer
    2
    Aug 26, 2007
    Thanks.

    Doyou know if there are there any issues with upgrading, i.e. loss functionality with running backups etc?
     
  7. tj_cool

    tj_cool Site dev

    Supervisor
    8
    Jan 7, 2009
    Belgium
    This planet
  8. HyperVisor
    OP

    HyperVisor Advanced Member

    Newcomer
    2
    Aug 26, 2007
    Great, thanks again.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice